# Gimp.dynamics_get_name_list

    function dynamics_get_name_list(filter: String): Array(String) {
        // Gjs wrapper for gimp_dynamics_get_name_list()
    }

Retrieve the list of loaded paint dynamics.

This procedure returns a list of the paint dynamics that are currently available.

Since 2.8

filter

  An optional regular expression used to filter the list.

Returns

  The list of paint dynamics names. The returned value must be freed with g_strfreev().